## ispack-fftw2-g77 0.70-1

=== tdpack/src/Makefile ===
OBJS = tdrk4.o tdrk2.o tdbsm.o tdadm.o tdrkn.o
include ../../Mkinclude.sub
