=== debian/changelog ===
ispack-fftw2-g77 (0.70-1) unstable; urgency=low

  * New upstream release
  * Bifurcated from ispack-g77 package.
  * Parameters for fftw in p2s2ga.F and p2g2sa.F are changed from the original.

 -- Shin-ichi Takehiro <takepiro@gfd-dennou.org>  Thu, 21 Jul 2005 14:37:46 +0900

ispack-g77 (0.61-1) unstable; urgency=low

  * New upstream release.
  * Rename source package name. 

 -- ODAKA Masatsugu <odakker@gfd-dennou.org>  Tue, 10 May 2005 18:20:36 +0900

ispack-g77 (0.60-4) unstable; urgency=low

  * The ispack-doc package provides PDF Manuals.      

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Mon,  7 Mar 2005 15:56:58 +0900

ispack-g77 (0.60-3) unstable; urgency=low

  * Intel Fortran Compiler ver.8 (8.0.039) support. 

 -- ODAKA Masatsugu <odakker@gfd-dennou.org>  Sun, 21 Mar 2004 11:19:48 +0900

ispack-g77 (0.60-2) unstable; urgency=low

  * Intel Fortran Compiler ver.8 support.

 -- ODAKA Masatsugu <odakker@gfd-dennou.org>  Wed, 14 Jan 2004 22:51:07 +0900
	
  * Fujitsu fortran compiler ver.4 support.
	
 -- ODAKA Masatsugu <odakker@gfd-dennou.org>  Thu,  8 Jan 2004 16:04:18 +0900	
  * Intel Fortran Compiler ver.7 support.
  * New package for Fujitsu fortran compiler ver.3 added.

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Wed,  8 Jan 2003 00:03:16 +0900

ispack-g77 (0.60-1) unstable; urgency=low

  * p3pack-mpi is added. 

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Fri, 10 May 2002 22:07:23 +0900

ispack-g77 (0.52beta-1) unstable; urgency=low

  * p3pack is added.
  * Intel Fortran ver.6 support.

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Sun,  5 May 2002 18:15:00 +0900

ispack-g77 (0.51-1) unstable; urgency=low

  * n2pack and p2pack bug fix.

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Wed, 20 Feb 2002 16:36:49 +0900

ispack-g77 (0.5-2) unstable; urgency=low

  * Documents and sample programs are separeted as a different package. 

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Wed, 21 Nov 2001 00:13:12 +0900

ispack-g77 (0.5-1) unstable; urgency=low

  * Initial release.

 -- TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>  Fri,  9 Nov 2001 15:50:58 +0900

Local variables:
mode: debian-changelog
End:
