=== debian/control ===
Source: ispack-fftw2-g77
Section: math
Priority: optional
Maintainer: TAKEHIRO Shin-ichi <takepiro@gfd-dennou.org>
Standards-Version: 3.1.1

Package: ispack-fftw2-g77
Architecture: any
Depends: ${shlibs:Depends}
Suggests: g77, mpich-bin, fftw2, fftw-dev
Description: ISPACK FORTRAN subroutine library for scientific computing.
 This package is built with Gnu Fortran 77 compiler. fftw2 library 
 is used for FFT transformation in P2PACK routines. 
 Please visit http://www.gfd-dennou.org/arch/ispack/ (in Japanese). 

Package: ispack-doc
Architecture: all
Description: Documents and sample programs for ISPACK FORTRAN subroutine library. 
 This package contains manual and sample programs of ISPACK library. 
 Please visit http://www.gfd-dennou.org/arch/ispack/ (in Japanese).
