## ispack-fftw2-g77 0.71

=== sample/IO/Makefile ===
SHELL = /bin/sh

include ../../Mkinclude

LIBDIR = ../../
LIB = isp

#FC = g77 -O

.SUFFIXES: .f .o .out

clean:
	rm -f *.out
	rm -f *~

.f.out:
	$(FC) $(FFLAGS) $< -L$(LIBDIR) -l$(LIB)  \
	-o $@
