=== sopack/src/Makefile ===
OBJS = soinit.o sot.o 
include ../../Mkinclude.sub
